* {

}

head {

}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.0rem;
    background-image: url("../img/background_stars.jpg");
}

a {

}
.flex-container-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 99%;
}

.flex-container-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.flex-container-title {
    display: flex;
    flex-direction: row;
    width: 60%;
    justify-content: center;
}

.flex-container-menu {
    display: flex;
    flex-direction: row;
    gap: 10px;
    width: 70%;
    justify-content: space-evenly;
}

.flex-container-content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: right;
    width: 80%;
    justify-content: center;
    align-items: center;
}

.flex-container-bottom {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: right;
    width: 100%;
}

.image-title {

}

@media (width >= 400px) {
    body {
    font-size: 1.5rem;
    
    }
    .flex-container-bottom {
        gap: 10px;
    }

@media (width >= 1020px) {
    body {
    font-size: 1.5rem;
    
    }
    .flex-container-bottom {
        gap: 50px;
    }